package com.beanpodtech.allinone.bean;

public class ChangePassword {
    private int status;

    public ChangePassword() {
    }
    public int getstatus() {
        return status;
    }

    public void setStatus(int status) {
        this.status = status;
    }
}
